{
  "verseBefore": "Yôôych nưq, Kơy Plêêk heq tơơk Kadraq tok thier yơơt ji kahniq ăm ka Kadraq yal kôôt glơh iaq kaluh yal.",
  "verseAfter": "Vii nưq, Kơy Plêêk kung vanê Kadraq tok thier yơơt ji kahnii ăm Kadraq yal glơh iaq kaluh yal.",
  "tags": [
    "spelling"
  ],
  "username": "cor_2020",
  "activeBook": "php",
  "activeChapter": 2,
  "activeVerse": 9,
  "modifiedTimestamp": "2022-08-05T03:41:14.783Z",
  "gatewayLanguageCode": "en",
  "contextId": {
    "reference": {
      "bookId": "php",
      "chapter": 2,
      "verse": 9
    },
    "tool": "wordAlignment",
    "groupId": "chapter_2"
  }
}
